Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
Could not load plugin (K4.1 and VePro4.0.5814)
Last post Wed, Oct 26 2011 by thedr, 39 replies.
Options
Go to last post
2 Pages12>
Posted on Mon, Jun 07 2010 06:54
by anton
Joined on Wed, Oct 29 2003, Posts 432

2 MacPro (twins) wired by ethernet.

Logic Pro 902.

If Kontakt 4.1 is instanciated in Vepro i get " Could not load plugin " and the last K4.1 on Vepro is not loaded.

Also i get crash on exit if Vepro is including K4.1.

-A

Posted on Mon, Jun 07 2010 07:28
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 12636

Hello Anton,

please make sure that you are using the latest VE PRO version.Would also be interesting to know which OS you are working on Wink

If the crash still occurs, please send the crash report to , so that we can take a look.

Best,

Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Mon, Jun 07 2010 09:23
by anton
Joined on Wed, Oct 29 2003, Posts 432

Hi Paul

i've aldready sent crash report to the support and specs one week ago.

I get no answer. I know support is busy but i get the "could not load plugin" nightmare issue on approx 46 cues i am finishing.

BTW,

Mac os x 10.6.3 - Mac Pro 2,66 35 gb (Master) Mac Pro 2.8 16 gb (Slave) 

I am using the latest beta 5814 as reported on the thread title.

Official version was aldready matter of support request so i was reinstalling 4881.

Version 5814 is better but i get that problem (probabily) since version 4.1 of Kontakt.

Thanks

-A

Posted on Mon, Jun 07 2010 10:26
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 12636

Hello Anton,

Thanks for the additional information - I have found your crash report that you sent 5 days ago, and our developers are looking at it. Sorry that you received no reply.

Best,

Paul

Paul Kopf
Product Manager - Vienna Symphonic Library
Posted on Mon, Jun 07 2010 10:35
by anton
Joined on Wed, Oct 29 2003, Posts 432

Hi Paul, many thanks.

Waiting for answers.

-A

PS

BTW, the most important is not the crash at "exit" but the "could not load plugin".

(the not loaded plugin is Kontakt 4.1 and is not available on doubleclick, usually i get that message if Kontakt is the last instrument on Vepro.

I remember a previous Vepro version was aldready affected by similar Kontakt related problem and solved by new release ).

Posted on Tue, Jun 08 2010 22:20
by brianmcbrearty
Joined on Tue, Sep 27 2005, San Francisco Bay Area, Posts 18

perhaps related, perhaps not, but...

today is the first time I've launched VEPro since installing k4 player. And not only do I not see k4 player as an AU, but mframes full of K3's won't load now either.

Will mess around and report back.

Posted on Wed, Jun 09 2010 03:22
by kolton
Joined on Fri, Apr 20 2007, Posts 28

i'm getting somewhat the same problem, but it seems to load ok on the first start of a logic file. if for any reason i have to close and re-open logic, i get the "can't open plugin" error on the slave mac, not the host, unless i close and re-open the server before re-opening logic.

dan

logic 9.1.1 64 bit-vep host machine-10.6.3

vep 64 bit slave machine-10.6.3

Posted on Wed, Jun 09 2010 14:01
by Karel
Joined on Mon, Jan 19 2009, Belgium, Posts 2173

Is this only happening in 5814?

Karel Bassez
Software Engineer
Vienna Symphonic Library
Posted on Wed, Jun 09 2010 17:10
by brianmcbrearty
Joined on Tue, Sep 27 2005, San Francisco Bay Area, Posts 18

In my case, no.

I just updated to 5814 yesterday, (sorry I don't know what version I just replaced) in the hope that the problem would go away. It didn't.

The only AU's that are available are Apple DLS and Spectrasonics. There's nothing NI at all.

Posted on Wed, Jun 09 2010 17:21
by brianmcbrearty
Joined on Tue, Sep 27 2005, San Francisco Bay Area, Posts 18

The only thing I can think of that has changed in my system is that I installed the K4 player and maybe added a couple of libraries to it. Is there some way that would corrupt the VEPRO relationship with K3.5?

Edit: A couple of restarts and a day later 5814 32-bit is loading k3.5 again, so maybe it was nothing. Getting a K4 Player upgrade now. Will see if it loads into 5814 64-bit shortly.

Posted on Wed, Jun 09 2010 17:54
by brianmcbrearty
Joined on Tue, Sep 27 2005, San Francisco Bay Area, Posts 18

And the answer is "yes."

Updating Kontakt Player to 4.1 from 4.0.5 fixed my problem in 5814 64-bit.

Posted on Thu, Jun 10 2010 04:41
by anton
Joined on Wed, Oct 29 2003, Posts 432

Here the problem has started since K 4.1.

-A

Posted on Fri, Jun 11 2010 10:57
by anton
Joined on Wed, Oct 29 2003, Posts 432

Please, do something....it's anightmare...

-A

Posted on Mon, Jun 14 2010 14:54
by Killahurts
Joined on Sun, Dec 20 2009, USA, Posts 40

Yes, this is happening to me as well using K4.1 with VEP 5436.

The strange part is, in the (64 bit) instance where it happens, it loads the first 5 channels of K4.1 no problem. It's only the 6th and final channel that the plugin will not load. The Channel shows up, with it's name and all, but no plugin. If I close that instance and load a saved version, it loads up just fine.. weird.

btw, this is happening on a Mac Pro (slave machine) with Snow leopard.

Posted on Wed, Jun 16 2010 13:32
by Nick Harvey
Joined on Tue, Apr 15 2003, Posts 118

Problems here too. Started when updating to Kontakt 4.1, and only affects the last channel. Happens with both versions 5436 and 5814 with a 32 bit server, Snow Leopard and Logic 9.1.1.

Most annoying.

Posted on Fri, Jun 18 2010 23:18
by kolton
Joined on Fri, Apr 20 2007, Posts 28

just checking to see if there is any news on this issue.

it happens a lot for me but i can't really pin point what makes it happen.

i will not be able to startup a logic file maybe 4 or 5 times in a row without gatting the"can't load plugin" and then all of the sudden it will work. it happens on both the slave and locally on the host.

thanks,

dan

Posted on Wed, Jul 14 2010 20:35
by florian
Joined on Thu, Feb 20 2003, Posts 48

Hi there,

now it's me getting a "Could not load plugin" message. I just tried to load a logic song to finish a small project, but with deadline tomorrow! It uses VEPro 4.0.6150 (64-Bit) with one instance of the latest version of Kontakt 4.1 on the host machine. Got no idea how to get the session goingHmm

Can this problem be solved in the meantime?

best regards

Posted on Sun, Jul 18 2010 09:38
by anton
Joined on Wed, Oct 29 2003, Posts 432

Same problem in 4.0.6150. Could not load plugin if Kontakt 4.1 instanciated as a last plugin in the chain.

Workaround is to load a "ghost" Vienna Instrument at the end.

But it's just a workaround.......

-A

Posted on Sun, Jul 18 2010 10:09
by anton
Joined on Wed, Oct 29 2003, Posts 432

I have honestly say :

it seems to be a Kontakt 4.1 problem.

I get no issue if K3.5 instanciated and also no VePro crash on Exit if K3.5 instanciated.

Maybe a cooperation will solve all the problems.

-A

Posted on Mon, Jul 19 2010 08:15
by noxtenebrae17
Joined on Sun, Jul 19 2009, Posts 30

I am also having this problem when I load up a new project in DP7.2 (and all the previous version of DP) using the latest VE Pro.  It only happens when I'm actually loading the DP project with VE Pro open.  And if I have another K4.1 Player, only the first instance says it cannot load the plug-in.  I'd be happy to send a console report.  Please let me know if you want me to.

Interestingly, a way around this problem is to save the metaframe and open VE Pro and the saved metaframe AFTER the DP project is open.  When I do that, the metaframe loads just fine.  But it is a hassle.

Mac Pro 2.26ghz 8-core 32GB RAM
OSX 10.11.6
Digital Performer 8
VE Pro 6
Tags: Kontakt 4
2 Pages12>
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.